<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pseudo-elements</title>
    <link href="css/basics.css" rel="stylesheet">
</head>
<body>
<section>
    <p class="intro">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis et leo feugiat risus rhoncus
        pulvinar. Aenean ac
        ultrices purus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Cum sociis
        natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Ut sed viverra neque. Donec euismod
        malesuada lorem, nec porttitor libero suscipit in. Mauris efficitur felis vitae posuere laoreet. Quisque quis
        bibendum massa. Mauris tincidunt eu nisl ac blandit. Morbi sed pretium tellus.</p>

    <p>Quisque pretium velit et ultrices iaculis. Integer mattis arcu et rhoncus elementum. Praesent in elit eu odio
        eleifend ultrices. Phasellus vel ligula sed enim aliquet blandit quis nec augue. Integer justo enim, volutpat id
        sodales nec, venenatis vitae libero. Maecenas varius tellus eget bibendum malesuada. Morbi et malesuada urna.
        Vestibulum id placerat risus.</p>

    <p class="rule">Etiam semper, libero ac dictum pharetra, nulla ante tincidunt diurna, a consequat nunc nunc quis
        massa. Ut dapibus
        justo nulla, et cursus erat aliquet in. Maecenas tincidunt eleifend condimentum. Vestibulum eu tristique ante,
        sed tristique leo. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae;
        Quisque cursus urna sapien, in iaculis purus blandit quis. Nullam accumsan neque viverra neque faucibus, nec
        venenatis quam blandit. Vestibulum sed felis ut dolor pharetra aliquam mattis non diam. Sed sem odio, consequat
        eu tincidunt sit amet, faucibus nec lacus.</p>
</section>
</body>
</html>